WordPress 2.3.3 på dansk

Der er en sikkerhedsopdatering klar til WordPress. ALLE bør opdatere hurtigst muligt. Der er tale om en XML-RPC-fejl, der gør det muligt for andre brugere at rette i dine indlæg. Så opdater med det samme!

Desuden betyder denne sikkerhedsopdatering, at problemet med at den danske oversættelse ikke virker på nogle 64-bit-maskiner med PHP5.2.1 også skulle være rettet. Alt i alt en opdatering, der er værd at installere for alle.

Opdatering:

Hvis du allerede kører WordPress 2.3.x, er det MEGET simpelt, da der ingen databaseopdateringer er:

  1. Hent WordPress 2.3.3 på dansk
  2. Overskriv den gamle version

Ja, mere skal der faktisk ikke til. Hvis du kører WordPress 2.2.x eller tidligere:

  1. Lav backup af filer
  2. Lav backup af database
  3. Hent WordPress 2.3.3 på dansk
  4. Deaktiver alle dine plugins
  5. Skift til standardtema
  6. Overskriv filerne på serveren
  7. Gå til dinblog.dk/wp-admin
  8. Følg instruktionerne
  9. Opdater plugins (og nyd at WP fortæller dig hvilke)
  10. Opdater dit tema

15 tanker om “WordPress 2.3.3 på dansk

  1. Godt indlæg, René

    Havde vers 2.3.1, opdateringen gik smertefrit på 5 minutter – dejligt dejligt.

    Tak 🙂

    mvh Peter

  2. Ok, det gik ikke så godt 🙁

    Fatal error: Call to undefined function: _http_build_query() in /hsphere/local/home/dekov/dekov-buur.dk/wp-includes/functions.php on line 583

    Nogle forslag til en løsning?

  3. Jeg fandt fejlen, tror jeg. Jeg er temmelig sikker på min “gamle” WP var 2.2.2 og ikke 2.3.2. Så jeg er startet helt forfra, heldigvis kan jeg trække det meste ud fra min database-backup.

  4. Min opdatering gik også fint, men dansk, det er den altså ikke.
    Har hentet wordpress-2.3.3-da_DK og fulgt installations vejledningen og min wp-config.php har (‘WPLANG’, ‘dk_DK’, men den er stadigvæk eng… nogen ideer?

    mvh
    Thomas

Skriv et svar